<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0dd0ce952fb6c4b1467e139bfa16e58b">
  <dict>
    <!--2021-08-03 09:20:13.000-->
    <int key="allow_mms_property_int">6</int>
    <!--2021-08-02 15:59:53.000-->
    <bool key="disable_call_barring_pwd_dialog">true</bool>
    <!--2020-12-10 19:34:55.000-->
    <bool key="hw_remove_3g_only">true</bool>
    <!--2020-11-16 14:49:09.000-->
    <int key="vm_prioritymode">3</int>
    <!--2020-12-04 11:58:04.000-->
    <string key="voicemail_carrier">TME</string>
    <!--2020-12-04 11:58:04.000-->
    <string key="voicemail_number">22123</string>
    <!--2020-12-04 11:58:04.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
